security(2)

2follower
nbeppu さんのアバター 1,326views

Amazon Linux の CVE-2014-3566 (SSLv3脆弱性)対応

SSLv3のPOODLE問題といったセキュリティ脆弱性(CVE-2014-3566)が報告されています。 CVE-2014-3566 Advisory Amazon Linux の対応についてはこちらに手順が公開されています。 修正版... 2014年10月15日
nbeppu さんのアバター 833views

Amazon Linux で自動セキュリティアップデートを行う際の注意点

/etc/cloud/cloud.cfg の設定で、 repo_upgrade: security と設定されている場合、インスタンス初回起動時のセキュリティアップデートが自動で走ります。この際に glibc パッケージが更新されると、... 2014年6月6日